
{% extends 'thesaurus/thesaurusLayout.twig' %}
{% block content %}
    {% if app.session.get('is_admin') %}

        <h1>Choix : <u>{{ C.choice is defined ?  C.choice|raw : 'nouveau' }}</u></h1>
        <form method='post' action='#' novalidate>

            {% form_theme form 'bootstrap_3_layout.html.twig' %}
            {{ form_widget(form) }}

            <button type="submit" class="btn btn-primary">{{ C.choice_id is defined ? 'Modifier' : 'Créer' }}</button>

        </form>

        {% if C.choice_id is defined %}
            <p class="text-right">
                <a href="{{ url('thesaurus-relation-type-parameter-choice-delete', { 'ido':ido, 'id':idp, 'idc':C.choice_id }) }}" class="btn btn-danger ">Supprimer ce choix</a>
            </p>
        {% endif %}
    {% endif %}

{% endblock %}